// creator  : weidu.exe (version 23100)
// argument : ARNMAN02.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~ARNMAN02~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~~ THEN BEGIN 0 // from: ARNMAN01:0.0
  SAY #38972 /* ~Seven years ago.~ */
  IF ~~ THEN EXTERN ~ARNMAN01~ 1
END

IF ~~ THEN BEGIN 1 // from: ARNMAN01:1.0
  SAY #38974 /* ~Yup.  Sure kin.  I've been scratching th' walls t' mark th' days go by.~ */
  IF ~~ THEN EXTERN ~ARNMAN01~ 2
END

IF ~~ THEN BEGIN 2 // from: ARNMAN01:2.0
  SAY #38976 /* ~Sure.  'Cept when ye runs out o' wall.  Then it's jus' guessin'.~ */
  IF ~~ THEN EXTERN ~ARNMAN01~ 3
END

IF ~~ THEN BEGIN 3 // from: ARNMAN01:3.0
  SAY #38978 /* ~'Bout two years ago.  Give or take a year, eh?  Heh heh heh...~ */
  IF ~~ THEN EXIT
END

IF ~NumTimesTalkedTo(0)
!Dead("arnman01")~ THEN BEGIN 4 // from:
  SAY #38980 /* ~Ehhh?  Is it dinner already?  I haven't scratched my nose, yet, and I always scratches my nose before dinner...~ */
  IF ~~ THEN EXTERN ~ARNMAN01~ 5
END

IF ~~ THEN BEGIN 5 // from: ARNMAN01:5.0
  SAY #38982 /* ~Ye never knows.  They changes the guards, sometimes.  It happens.~ */
  IF ~~ THEN EXTERN ~ARNMAN01~ 6
END

IF ~~ THEN BEGIN 6 // from: ARNMAN01:6.0
  SAY #38984 /* ~Yeah... he were a good fella.  Slipped us extra bread, now an' again.~ */
  IF ~~ THEN EXTERN ~ARNMAN01~ 7
END

IF ~~ THEN BEGIN 7 // from: ARNMAN01:7.0
  SAY #38989 /* ~Yeah... but ye sure <HESHE> ain't here wi' food?~ */
  IF ~~ THEN EXTERN ~ARNMAN01~ 8
END

IF ~~ THEN BEGIN 8 // from: ARNMAN01:8.0
  SAY #38992 /* ~Then go away, you.  Now I don't know if'n I'm gonna scratch me nose or not!  Look what ye've done!~ */
  IF ~~ THEN EXIT
END

IF ~True()~ THEN BEGIN 9 // from:
  SAY #38997 /* ~(grumble)  Is it night or day, yet?  I wouldn't mind seein' th' sun, or somethin'.  Mebbe a picture o' th' sun.  Or some heat... yeah... like a blanket...~ */
  IF ~!IfValidForPartyDialogue("ANOMEN")
!IfValidForPartyDialogue("HAERDALIS")~ THEN EXIT
  IF ~IfValidForPartyDialogue("ANOMEN")~ THEN EXTERN ~ANOMENJ~ 187
  IF ~!IfValidForPartyDialogue("ANOMEN")
IfValidForPartyDialogue("HAERDALIS")~ THEN EXTERN ~HAERDAJ~ 63
END
